Subject: new coolview produces bash crash
From: [email-masked] (William L Anderson)

6 Nov 1997 15:58:33 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

I just downloaded the latest coolview.tar from Sergey's page:
extracted it all; and replaced my existing copies of:

bash.exe
ps.exe
cygwin.dll
libcywin.a

but now if I try to start bash I get

bash.exe - Entry Point Not Found

The procedure entry point getgroups could not be located in the dynamic
link library cygwin.dll

what did I do wrong? are these components in different places in the b18 tree?

-Bill Anderson

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".